> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a Payment Instrument

Simulates sending funds to the `inbound_achwire_payment` Payment Instrument to create a Payment.

## Path Parameters

## Body

## Returns

Returns a Payment object that is in `processing` status.

```bash cURL theme={null}
curl https://dev.methodfi.com/simulate/payments/payment_instruments/pmt_inst_pd788hPVhLT37 \
  -X POST \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc" \
  -H "Content-Type: application/json" \
  -d '{
    "amount": 5000,
    "description": "Loan Pmt"
  }'
```

```json theme={null}
{
  "id": "pmt_rPrDPEwyCVUcm",
  "reversal_id": null,
  "source_trace_id": null,
  "destination_trace_id": null,
  "source": "acc_JMJZT6r7iHi8e",
  "destination": "acc_AXthnzpBnxxWP",
  "amount": 5000,
  "description": "Loan Pmt",
  "status": "processing",
  "error": null,
  "metadata": null,
  "estimated_completion_date": "2025-12-11",
  "source_settlement_date": "2025-12-09",
  "destination_settlement_date": "2025-12-11",
  "created_at": "2025-12-09T00:42:31.209Z",
  "updated_at": "2025-12-09T00:43:30.996Z"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.